<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript - Syntax, Variables and Simple Operations</title>
	</head>
	<body> 


		<div style="display: flex; flex-direction: column; margin-top: 30%; position: ;">
			<textarea style="display: block;" id="text" rows="6"></textarea>
			<button style="display: inline-block; align-items: center;" type="button" style="background-color: limegreen;" id="msg" onclick="msg()">- Hello There -</button>
		</div>

		<!-- Inline JS -->
		<!-- <script type="text/javascript">

			function msg() {
				alert("Hello User")
			}

		</script> -->

		<script src="./index.js">
			
	=</script>

	</body>
</html>